/* -- Body Image -- */

body#Body{
background:#dadada url(images/inside-bg2.jpg) repeat;
}

/* -- White Tile -- */

#skinwhitetile{
background:url(images/inside-tile.gif) scroll repeat-y top;
}

/* -- Header -- */

#skinheader{
height:135px;
}

/* -- Content Tile -- */

#skincontentwrapper {
margin-bottom:28px;
}

#skincontentwrapper .width{
background:url(images/left-tile.gif) scroll repeat-y left;
}

/* -- Breadcrumb -- */

#skinbread{
padding:24px 0;
font-size:10px;
text-align:right;
}

/* -- Margin -- */

#skinmargin{
float:left;
width:258px;
}

#marginpadd{
padding-top: 13px;
padding-right: 10px;
padding-bottom: 20px;
padding-left: 10px;
color:#989a99;
}

#marginpadd, #marginpadd .Normal, #marginpadd p, #marginpadd li{
color:#989a99;
}

#marginpadd .title, #marginpadd h1, #marginpadd h2, #marginpadd h3, #marginpadd h4, #marginpadd h5, #marginpadd h6{
font-size:10px;
text-transform:uppercase;
color:#96895c;
padding-bottom: 2px; /* old value 5 and 16 */
padding-top: 5px;
}

#marginpadd .clear {padding-bottom: 1px;}

#marginpadd a{
color:#989a99;
}

/* -- Margin Navigation -- */

#skinsub{
padding:0 0 30px 0;
background-color:#fff;
}

#skinsub h2{
font-size:16px;
margin:0 0 15px 2px;
padding:0;
text-transform:uppercase;
}

#skinsub h2 a{
color:#830016;
}

#skinsub ul{
margin:0;
padding:0;
}

#skinsub li{
font-size:10px;
margin:0;
padding:3px 10px;
list-style:none;
border-bottom:1px solid #e5e5e5;
color:#999999;
text-transform:uppercase;
}

#skinsub ul ul{
padding:4px 0;
}

#skinsub ul ul li{
font-size:11px;
text-transform:none;
border:none;
padding:1px 10px;
}

#skinsub ul ul li:before
{
content:"- ";
}

#skinsub a{
color:#999999;
}

#skinsub a:hover, #skinsub a.sel{
text-decoration:none;
color:#830016;
}

/* -- Content -- */

#skincontent{
position:relative;
width:690px;
float:right;
margin:-40px -21px 0 0;
padding:0 0 20px 0;
}

/* -- Panes -- */

#dnn_Left50Pane, #dnn_Right50Pane{
width:325px;
}

